
コア - 整備 #4219

ログ収集で利用しているfluent-bitはタグソース利用に変更する
2017/10/12 11:09 - n.kawauchi

ステータス: 解決 開始日: 2017/10/12

優先度: 通常 期日:  

担当者: n.kawauchi 進捗率: 100%

カテゴリ:  予定工数: 0.00時間

対象バージョン:    

説明

fluent-bitのmasterソースが修正中のため、OpenRTM-aistのmake distが通らなくなった
fluent-bitのmasterは、2017/10/02のOpenRTM-aistビルドでは問題なかったので、
この時期に作成されたtag v0.12.5 を指定してcloneするように変更する

関係しているリビジョン
リビジョン 3052 - 2017/10/12 11:27 - kawauchi

[build] Changed to use tag source of fluent-bit. refs #4219

リビジョン 3052 - 2017/10/12 11:27 - kawauchi

[build] Changed to use tag source of fluent-bit. refs #4219

リビジョン 3108 - 2017/12/10 15:19 - n-ando

merged changes from trunk/OpenRTM-aist r3051-3053, 3056 during 2017-10:
[compat,bugfix,->RELENG_1_2] #4199
[build,->RELENG_1_2] Changed to use tag source of fluent-bit. refs #4219
[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222
[incompat,->RELENG_1_2] Shared memory data port implementation. #3269

リビジョン 3108 - 2017/12/10 15:19 - n-ando

merged changes from trunk/OpenRTM-aist r3051-3053, 3056 during 2017-10:
[compat,bugfix,->RELENG_1_2] #4199
[build,->RELENG_1_2] Changed to use tag source of fluent-bit. refs #4219
[compat,->RELENG_1_2] Throughput sample has been added in windows source package.  refs #4222
[incompat,->RELENG_1_2] Shared memory data port implementation. #3269

履歴
#1 - 2017/10/12 11:36 - n.kawauchi

- ステータス を 新規 から 解決 に変更

- 進捗率 を 0 から 100 に変更

作業完了。ビルド(make dist)確認OK.

Powered by TCPDF (www.tcpdf.org)

2025/05/03 1/1

http://www.tcpdf.org

